Subject: acka-games-digest V3 #172
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest        Tuesday, July 28 1998        Volume 03 : Number 172

----------------------------------------------------------------------

Date: Tue, 28 Jul 1998 02:33:59 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: Eleusis Game 1 - Round 2 - Mr. Tambourine Man's Play

Players and Scores:
  ! 867-5309  : 7 gamepoints (16 cards) (Prophet)
    /dev/joe  : 7 gamepoints ( 0 cards) (Deus)
  * MTM       : 3 gamepoints (20 cards)
    else...if : 0 gamepoints (13 cards)
(* denotes who's turn it is to play -- play will be entered only after Deus
   and prophet respond to the play)
(@ denotes a player eliminated from the round)
(! denotes a player is the Prophet)
[MTM is Mr. Tambourine Man]
Note: JT is filling in for else...if while else...if is on vacation.

Card ranks:
Standard deck, no wilds, cards are ranked A (1) through K (13).

Correct Plays          | Incorrect plays
- -----------------------+------------------------------------------------------
 5 H (starter)         |
 8 H (MTM [#])         | 9 H (else...if)
10 D (867-5309)        | K D (MTM (JT))
 4 S (else...if)       |
 3 D (867-5309 [#])    | 4 S (MTM (JT))
 5 D (else...if)       | 9 S (867-5309) 3 C (MTM [*])
 8 D (else...if)       |
 2 S (867-5309)        |
 2 D (MTM)             | A S (else...if(JT))
 7 D (867-5309[!])     |

[*] every 10th card after the starter is marked while there is no prophet
[#] Invalid 'No Play' card selected by Deus (or Prophet)
[!] This is the card (or every 10th there after) while there is a prophet

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Tue, 28 Jul 1998 19:43:45 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Eleusis Game 1 - Round 2 - Mr. Tambourine Man's Play

> Correct Plays          | Incorrect plays
>
- -----------------------+------------------------------------------------------

>  5 H (starter)         |
>  8 H (MTM [#])         | 9 H (else...if)
> 10 D (867-5309)        | K D (MTM (JT))
>  4 S (else...if)       |
>  3 D (867-5309 [#])    | 4 S (MTM (JT))
>  5 D (else...if)       | 9 S (867-5309) 3 C (MTM [*])
>  8 D (else...if)       |
>  2 S (867-5309)        |
>  2 D (MTM)             | A S (else...if(JT))
>  7 D (867-5309[!])     |

I play 7D.

MTM.

------------------------------

Date: Tue, 28 Jul 1998 23:37:03 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: Fictionary?

I seem to recall the word for fictionary being posted, and I seem to
recall sending in my guess.

However that was on the 20th, and I haven't seen anything since then from
the Brainiac for this round.

I believe this means that the brainiac has defaulted.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-games-digest V3 #172
********************************